VELCROW
Mechanical
- Apr 30, 2008
- 92
I wrote a macro to automate filling in custom properties. For example, to make the custom property DESCRIPTION1="Widget"
Set swApp = Application.SldWorks
Set swDoc = swApp.ActiveDoc
swDoc.CustomInfo2("", "DESCRIPTION1") = "Widget"
Now I want to read in an existing description in a part, and if it exists, reuse it. How can I read it in?
(Sorry if it is obvious, I couldn't find the answer)
Thanks,
Steve
Set swApp = Application.SldWorks
Set swDoc = swApp.ActiveDoc
swDoc.CustomInfo2("", "DESCRIPTION1") = "Widget"
Now I want to read in an existing description in a part, and if it exists, reuse it. How can I read it in?
(Sorry if it is obvious, I couldn't find the answer)
Thanks,
Steve